» Ubuntu » パッケージ

Error

two or more packages specified (boinc-dev lucid-backports)